class CreateReportMemberCardComparisons < ActiveRecord::Migration[7.2]
  def change
    create_table :report_member_card_comparisons do |t|
      t.integer :member_number
      t.string :pl_plan_key
      t.boolean :passed, default: false
      t.belongs_to :employer_card_comparison, null: true, foreign_key: { to_table: :report_employer_card_comparisons }

      t.timestamps
    end
  end
end
